Budbux - Web - Change Request #1898

admin > Auto renew toggle
12/19/2019 04:31 AM - Sarina Byanjankar

Status: Verified Start date: 12/19/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change auto renew toggl to button.

History

#1 - 12/20/2019 04:58 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 04:58 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 04:58 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
